<script>
import LoginStatus from 'ui/components/loginStatus.vue';

export default {

	props:['loggedIn'],
	components:{

		status:LoginStatus
	},
	methods:{

	}

}
</script>

<template>
<div class="separate">

<status @show-login="$emit('show-login')" />

</div>
</template>